<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="RDSAddRoomView">
            <rect key="frame" x="0.0" y="0.0" width="390" height="300"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_add" translatesAutoresizingMaskIntoConstraints="NO" id="u4Q-aI-Kqw">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="300"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="您还没有添加房间" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SGi-Q6-bhW">
                    <rect key="frame" x="145.66666666666666" y="202.66666666666666" width="99" height="15"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AVl-Wn-5HM">
                    <rect key="frame" x="140" y="242.66666666666663" width="110" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="110" id="plZ-cG-qkc"/>
                        <constraint firstAttribute="height" constant="40" id="rGG-bN-1bA"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                    <inset key="titleEdgeInsets" minX="3" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="3" maxY="0.0"/>
                    <state key="normal" title="添加房间" image="icon_add_2">
                        <color key="titleColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onAddBtnClick:" destination="iN0-l3-epB" eventType="touchUpInside" id="4cL-rr-vvs"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="SGi-Q6-bhW" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" multiplier="1.4" id="0RR-y9-N36"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="u4Q-aI-Kqw" secondAttribute="trailing" id="7WU-IE-Lex"/>
                <constraint firstItem="AVl-Wn-5HM" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="8EM-hv-yZk"/>
                <constraint firstItem="u4Q-aI-Kqw" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="XMc-5c-Tae"/>
                <constraint firstItem="u4Q-aI-Kqw" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="XNC-an-bVS"/>
                <constraint firstItem="AVl-Wn-5HM" firstAttribute="top" secondItem="SGi-Q6-bhW" secondAttribute="bottom" constant="25" id="aQw-Ct-Jdf"/>
                <constraint firstItem="SGi-Q6-bhW" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="dqv-at-jDK"/>
                <constraint firstItem="u4Q-aI-Kqw" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="hLs-uJ-NbN"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="addBtn" destination="AVl-Wn-5HM" id="SFU-4v-2H3"/>
            </connections>
            <point key="canvasLocation" x="110.76923076923076" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <image name="icon_add_2" width="16" height="16"/>
        <image name="img_add" width="274" height="193"/>
    </resources>
</document>
